/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "Versión obsoleta. Actualiza a la última versión";
"Force_Update_Alert_Info" = "La versión actual es antigua y presenta problemas de compatibilidad.\nPara un funcionamiento correcto, actualiza el programa para continuar.";
"Force_Update_Alert_Btn" = "Descargar actualización";
